﻿.fusion-menu-item-button .menu-text{border-color:#787878;}
.fusion-menu-item-button:hover .menu-text{border-color:#787878;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.image_panel .block-title,.image_panel .title-row{padding-bottom:20px}
.image_panel .title-row p{font-size:1.25rem}
.mobile-nav__has-sublist{display:table;width:100%}
.mobile-nav__has-sublist .mobile-nav__link{display:table-cell;vertical-align:middle;width:100%}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}


.header, .container, .footer, .top-inner {
    margin: 0 auto;
    width: 1089px;
}


.top-inner {
    left: 50%;
    margin: auto;
    position: fixed;
    padding: 5%;
    text-align: center;
    top: 30%;
    transform: translate(-50%, -30%);
    width: 65%;
}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 20px 3.4%;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
#footer-bottom .et-social-icon a{color:#f57c1f}
